:root {
    --ss-color-113856: #208BDB;
    --ss-color-113858: #183C6D;
    --ss-color-113859: #00ADA5;
    --ss-color-113856-dark: #0772c2;
    --ss-color-113858-dark: #002354;
    --ss-color-113859-dark: #00948c;
}


:root {
  --ss-title-font-family: 'Arimo', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Kanit', sans-serif;
  --ss-navigation-font-size: 21px;
}


.post-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/O7H8SOecx3VGe9qUNgrbv9g962ZuKkzQCy9HXdLZb2w/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/125501/photos/24042783/pexels-cmrcn-30243609_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

